#myBtn {
    display: none;
    z-index: 99;
    outline: none;
    padding: 50px;
    /* Some padding */
    border-radius: 100%;
    /* Rounded corners */
    font-size: 30px;
    /* Increase font size */
    width: 3%;
    text-align: center;
    text-decoration: none;
    height: 6%;
    padding: 10px 20px;
    border: 3px solid black;
    border-radius: 50%;
    cursor: pointer;
    position: fixed;
    bottom: 20px;
    right: 20px;
}

#myBtn:hover {
    background-color: #dedad7;
    /* Add a dark-grey background on hover */
}

.arrow {
    transform: rotate(90deg);
    display: flex;
    align-items: center;
    width: 35px;
    bottom: 7px;
    right: 8px;
    position: absolute;
    justify-content: center;
}